<?php
    session_start();
   if (!isset($_SESSION['user']))
   {
        header('Location:/asset_temp/login/index.php'); 
    }
    else
	{
        $now = time(); // Checking the time now when home page starts.
        if ($now > $_SESSION['expire']) 
		{
            header('Location:/asset_temp/login/index.php'); 
   		 }
        else
		 { //Starting this else one [else1]
            
        }
    }
?>